#!/usr/bin/env perl
use strict;
use warnings;
use English;
use File::Basename;
use Cwd;
my $NOM_PROG = basename $PROGRAM_NAME;



#creation des pipes nommes (mkfifo)
system("mkfifo -m+wr Umat_envoi_Hz");
if($!) {
  print "\nErreur (prog:$NOM_PROG) : probleme dans la creation du pipe nomme Umat_envoi_Hz ($!)...\n\n";
  exit;
}
system("mkfifo -m+wr Umat_reception_Hz");
if($!) {
  print "\nErreur (prog:$NOM_PROG) : probleme dans la creation du pipe nomme Umat_reception_Hz ($!)...\n\n";
  exit;
}
